* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body {
    width: 100%;
    height: 100%;
    position: relative;
}

body {
    font-family: "FreeSet";
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.2;
    color: #000;
    background-color: #214774;
}

.page-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    justify-content: space-between;
}

header {

}

.main-menu_container {
    padding: 30px 0px;
    background-image: url('../img/header_bg.jpg');
}

.main-menu {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.main-menu a {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
    transition: color .2s linear;
}

.main-menu a:hover, .main-menu .current a {
    color: #fce159;
}

.logo {
    display: block;
    text-decoration: none;
    max-width: 300px;
}

.logo img {
    display: block;
    width: 100%;
}

.freeride-logo {
    display: block;
    text-decoration: none;
    max-width: 300px;
}

.freeride-logo img {
    display: block;
    width: 100%;
}

footer {
    background-color: #242C37;
    padding: 30px 0px;
    color: #FFFFFF;
    font-size: 13px;
}

.page-inner {
    padding: 50px 0px;
    color: #FFFFFF;
}

.page-title {
    font-family: "FreeSet Bold Cyrillic";
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 25px;
    padding-bottom: 10px;
    position: relative;
}

/*.page-title:after {
    content: '';
    display: block;
    left: 0;
    bottom: 0;
    width: 70px;
    height: 1px;
    background-color: #FFFFFF;
}*/

dl {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.4;
}

dt {
    font-family: "FreeSet Bold Cyrillic";
}

dl a {
    color: inherit;
}

#map {
    margin-top: 20px;
    width: 100%;
    height: 350px;
}

.breadcrumb {
    display: flex;
    align-items: center;
    list-style-type: none;
    font-size: 12px;
    margin-bottom: 15px;
}

.breadcrumb a {
    color: inherit;
}

.mobile-menu_btn {
    display: none;
}

.modal {
    display: none;
}

.text-center {
    text-align: center;
}

.footer-icons {
    padding-bottom: 15px;
}

.footer-icons a {
    display: flex;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    background-color: #FFFFFF;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    margin: 0 5px 10px;
    color: #214774;
    font-size: 16px;
}

.main-slider_container {
    width: 100%;
    /*height: calc(100vh - 300px);*/
    height: 650px;
    position: relative;
}

.main-slider {
    height: 100%;
    margin-top: 20px;
}

.main-slider .swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main-slider_btns {
    position: absolute;
    padding: 10px 15px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.main-slider_btns {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(33, 71, 116, 1) 100%);
}

.main-slider_prev, .main-slider_next {
    color: #FFFFFF;
    margin: 0px 5px;
    font-size: 30px;
    cursor: pointer;
    transition: color .2s linear;
    line-height: 25px;
}

.main-slider_prev:hover, .main-slider_next:hover {
    color: #fce159;
}

.main-partners {
    background-color: #253449;
    padding: 30px 0px;
}

.article-title {
    transition: color .2s linear;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 20px;
    font-family: "FreeSet Bold Cyrillic";
}

.article-title:hover {
    color: #fce159;
}

.inner-list {
    list-style-type: none;
}

.inner-list a {
    color: #FFFFFF;
}

.inner-list a:hover {
    color: #fce159;
}

.thumbnail {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}

.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}

.card-item {
    margin-bottom: 25px;
}

.page-inner a {
    color: #FFFFFF;
}

.page-inner a:hover {
    color: #fce159;
}

.page-inner p {
    margin-bottom: 15px;
}

.show-mobile {
    display: none !important;
}

.albumPreview .thumbnail:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 1) 100%);
}

.albumTitle {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    padding: 15px;
    z-index: 3;
}


.callback {
    margin-top: 40px;
}

.form-row {
    margin-bottom: 15px;
}

.form-row label {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
}

.form-row input {
    outline: none;
    border: none;
    padding: 8px 15px;
    font-family: inherit;
    font-size: 16px;
    width: 100%;
    max-width: 320px;
}

.form-row textarea {
    outline: none;
    border: none;
    padding: 8px 15px;
    font-family: inherit;
    font-size: 16px;
    width: 100%;
    max-width: 320px;
    height: 150px;
}

.form-row button {
    display: flex;
    outline: none;
    border: none;
    background-color: #ffaa00;
    color: #FFFFFF;
    padding: 10px 30px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 16px;
    font-family: inherit;
}

@media (max-width: 600px) {
    .show-mobile {
        display: block !important;
        margin: 0 auto;
    }

    .main-slider_container {
        width: 100%;
        /*height: calc(100vh - 230px);*/
        height: 450px;
    }

    .mobile-menu_btn {
        display: flex;
        position: absolute;
        top: 30px;
        left: 15px;
        width: 24px;
        height: 24px;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobile-menu_btn span {
        width: 100%;
        height: 2px;
        background-color: #FFFFFF;
    }

    .main-menu_container {
        display: none;
    }

    .logo {
        max-width: 270px;
    }

    .freeride-logo {
        display: none;
    }

    .header-bottom {
        padding: 15px;
    }

    #mobile-menu {
        width: 100%;
        height: 100%;
    }

    .mobile-menu {
        list-style-type: none;
    }

    .mobile-menu li {
        margin-bottom: 10px;
    }

    .mobile-menu a {
        text-decoration: none;
        color: #214774;
        font-size: 20px;
    }
}